skipping=false;
help=false;
loadresource("data\\0\\11\\m_close.png"    ,"m3_close",1000);
loadresource("data\\0\\13\\m3_fon.png"    ,"m3_fon",1012);
loadresource("data\\0\\13\\m3_fon2.png"    ,"m3_fon2",1012);
loadresource("data\\0\\13\\m3_podsvetka.png"    ,"m3_podsvetka",1025);
loadresource("data\\0\\13\\m3_klyu4i.png",    "m3_klyu4i",1014);
loadresource("data\\0\\13\\m3_lenta.png",    "m3_lenta",1017);
loadresource("data\\0\\123\\key121.png",    "key121",1018);
if not   flags.proideno then
AddSkipBtn(360,611)
addactivobjecttogame(6000,"helpbtn",70,40,"","");
end
addactivobjecttogame(0001,"m3_close",890,41,"","");
addstaticobjecttogame(0523,"key121",7300,45,"");
if not   flags.proideno then
addstaticobjecttogame(0022,"m3_podsvetka",174,342+5,"");
set_obj_size(0022,108,106);
addstaticobjecttogame(0023,"m3_podsvetka",289,342+5,"");
set_obj_size(0023,108,106);
addstaticobjecttogame(0024,"m3_podsvetka",404,342+5,"");
set_obj_size(0024,108,106);
addstaticobjecttogame(0025,"m3_podsvetka",519,342+5,"");
set_obj_size(0025,108,106);
addstaticobjecttogame(0026,"m3_podsvetka",634,342+5,"");
set_obj_size(0026,108,106);
addstaticobjecttogame(0027,"m3_podsvetka",749,342+5,"");
set_obj_size(0027,108,106);
addactivobjecttogame(0004,"m3_klyu4i",760,256,"","",0,0,0,122,85,27);
Set_Cursor(0004,4);
addactivobjecttogame(0016,"m3_lenta",168+3,342+5,"","");
addactivobjecttogame(0017,"m3_lenta",283+3,342+5,"","");
addactivobjecttogame(0018,"m3_lenta",398+3,342+5,"","");
addactivobjecttogame(0019,"m3_lenta",513+3,342+5,"","");
addactivobjecttogame(0020,"m3_lenta",628+3,342+5,"","");
addactivobjecttogame(0021,"m3_lenta",743+3,342+5,"","");
for i=0016,0021,1 do
  Set_Cursor(i,4);
end;
end

if not flags.proideno then
speciale_action(2,0014);
end
addstaticobjecttogame(0015,"m3_fon",97-27,56-18,"");
addactivobjecttogame(0013,"m3_klyu4i",377,281,"","39",0,0,0,0,361,122);
Set_Cursor(0013,4);
addstaticobjecttogame(0030,"m3_fon2",97-27,56-18,"");
WaitRender();

helpbtn=false;

